<template>
    <div class="w-[1390px] m-0 m-auto mt-5">
        <div>
            <p>Main> News</p>
        </div>

        <div>
            
        </div>
    </div>
</template>

<script>

</script>

<style scoped>

</style>